#VideoSelection
{
    display: flex;
    flex-flow: column;

    position: absolute;

    left: 3.2%;
    top: 5.1%;

    box-sizing: border-box;

    width: 19.8%;
    height: 56.88%;
}

#VideoSelection #VideoSelectionTags
{
    box-sizing: border-box;

    width: 100%;
    height: 8.3%;

    padding-left: 22%;

    font-size: 2.3vw;

    white-space: nowrap;
    overflow: hidden;

    color: #00ff00;
}

#VideoSelection #VideoSelectionTags:hover
{
    cursor: pointer;

    background-color: #ffffff22;
}

#VideoSelection #VideoSelectionTags #VideoSelectionTagsContainer
{
    color: #ffffff;
}

#VideoSelection #VideoSelectionTags #VideoSelectionTagsContainer .video.tag
{
    background-color: #ffffff55;

    border-radius: 4px;

    margin-left: 1%;
    padding-left: 2%;
    padding-right: 2%;

    font-size: 2.0vw;
}

#VideoSelection #VideoSelectionContainer
{
    flex: 1;

    width: 99%;

    box-sizing: border-box;

    padding: 2%;

    overflow-y: auto;
}

#VideoSelection #VideoSelectionContainer .video.selector.container
{
    margin-right: 1%;

    display: inline-block;

    cursor: pointer;
}

#VideoSelection #VideoSelectionContainer .video.selector.container>video
{
    width: 100%;
    height: 100%;

    background-color: #222222;
}

#VideoSelection #VideoSelectionContainer .video.selector.container.hidden
{
    display:none;
}
